.section-prices {
	margin-top: 40px;
}

.catalog-items .item,
.catalog-items .head {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	padding: 20px 5px;
	border-top: 1px solid darkgrey;
}

.catalog-items .head {
	font-size: 20px;
	color: grey;
	border-top: none;
	font-weight: bold;
}

.catalog-items .item .price {
	white-space: nowrap;
	margin-left: 10px;
}